/* Landscape iPad pro orientation 1366 */
@media only screen and (orientation:landscape) and (max-width:1370px) {
    .exhibition-lower-content {position:relative;}
    p.going-on-lower {position:relative;}
    .big-rcm {left:-70%;}
}

/* Landscape phone orientation mine = 687 */
@media only screen and (orientation:landscape) and (max-width:850px) {
    h1 {font-size:50px;line-height:50px;}
    h4 {font-size:26px;}
    h5 {font-size:26px;}
    h2.header-rcm {font-size:22px;margin-top:8px;}
    .opening-times {display:none;}
    .owl-nav {top:10%;left:10%;font-size:60px;}
    .video-section-outer {padding:0;}
    .video-section-text-outer {padding:50px 8.3%;}
    .video-section-text-outer h2 {margin-bottom:50px;width:75%;}
    .video-section-text-outer p.lower-video-text {position:relative;margin-left:25%;width:75%;}
}